.themes .block {
  cursor:pointer;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  border:1px solid #e5e5e5;
  background:#fff;
  display:inline-block;
  position:relative;
  width:200px;
  height:200px;
  margin:0 20px 20px 0;
  text-align:center;
  -webkit-box-shadow:0 1px 1px #eee;
  -moz-box-shadow:0 1px 1px #eee;
  box-shadow:0 1px 1px #eee;
}
.themes .block:nth-child(4n) { margin-right:0px; }
.themes .block img, .themes .block:hover img {
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  width:194px;
  height:194px;
  background:#ccc;
  border:none;
  margin:3px 0 0;
}
.themes .block .overlay {
  display:none;
  position:absolute;
  left:0;
  top:0;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  background:url(../theme_opacity.png) 0 0 repeat;
  width:200px;
  height:200px;
}
.themes .block .overlay div {
  font-size:14px;
  color:#fff;
  font-weight:bold;
  margin:80px 0 25px;
}
.themes .block:hover .set { display:block; }
.themes .block.active .set, .themes .block.active:hover .set { display:none; }
.themes .block.active .close, .themes .block.active:hover .close { display:block; }
.themes .block button {
  background:url(../set_theme.png) 0 0 no-repeat;
  width:120px;
  height:28px;
  border:none;
}
.themes .block button:hover { background-position:0 -30px; }
.themes .block button:active { background-position:0 -60px; }
.themes .block .close button { background:url(../close_window.png) 0 0 no-repeat; }
.themes .block .close button:hover { background-position:0 -30px; }
.themes .block .close button:active { background-position:0 -60px; }
